### org.jfree.layouting.input.style.values

# Interface CSSValue

All Superinterfaces:
  Serializable

Known Implementing Classes:
  BoxShadowValue, CSSAttrFunction, CSSAutoValue, CSSColorValue, CSSCompoundAttrFunction, CSSConstant, CSSCounterFunction, CSSFormatedValue, CSSFunctionValue, CSSInheritValue, CSSNumericValue, CSSRawValue, CSSRectangleValue, CSSResourceValue, CSSStringSetDefinition, CSSStringValue, CSSTimeValue, CSSUnknownValue, CSSValueList, CSSValuePair

`public interface CSSValue`
`extends Serializable`

Creation-Date: 23.11.2005, 11:32:55

Author:
  Thomas Morgner

  ## Method Summary

  `String`

  `getCSSText()`

## Method Details

### getCSSText

    public String getCSSText()